Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Can't get macro's to work on El Capitan (java 6 error message)

Hi,

I'm trying to get my macro's to work again after upgrading to El Capitan. I get the infamous: need a java 6 runtime error.

So, I downloaded and installed the legacy java 6 offered by Apple. However, it doesn't show up in my list of JREs in LibreOffice. Even tried installing LibreOffice again after installing java 6 because I read somewhere that this could make a difference. I was hoping to link it up manually, but I'm not sure which directory I need to reference.

Cheers, Marc

Can't get macro's to work on El Capitan (java 6 error message)

Hi,

I'm trying to get my macro's to work again after upgrading to El Capitan. I get the infamous: need a java 6 runtime error.

So, I downloaded and installed the legacy java 6 offered by Apple. However, it doesn't show up in my list of JREs in LibreOffice. Even tried installing LibreOffice again after installing java 6 because I read somewhere that this could make a difference. I was hoping to link it up manually, but I'm not sure which directory I need to reference.

Cheers, Marc